# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Public Member Functions

# vl::DrawElementsUShort Class Reference

See DrawElements. More...

`#include <DrawElements.hpp>`

Inheritance diagram for vl::DrawElementsUShort:

List of all members.

## Public Member Functions

| DrawElementsUShort (EPrimitiveType primitive=PT_TRIANGLES, int instances=1)

## Detailed Description

See DrawElements.

A DrawElements using indices of type `GLushort`.

Definition at line 317 of file DrawElements.hpp.

## Constructor & Destructor Documentation

vl::DrawElementsUShort::DrawElementsUShort | ( | EPrimitiveType | primitive = `PT_TRIANGLES`,
|  | int | instances = `1`
| ) |  | `[inline]`

Definition at line 320 of file DrawElements.hpp.

The documentation for this class was generated from the following file:

- D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlGraphics/DrawElements.hpp

Visualization Library v2011.05.1142 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu May 26 2011 22:51:39.
Permission is granted to use this page to write and publish articles regarding Visualization Library.